<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Deraz Corner - Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900" rel="stylesheet">
    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/bootstrap-datepicker.css">
    
    <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">
  
    <link rel="stylesheet" href="css/aos.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">

    
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/overlay.css">
    <link rel="stylesheet" href="css/flipcards.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap-override.css">
    <link rel="stylesheet" href="css/md-override.css">
    <link rel="stylesheet" href="css/sm-override.css">
  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

  <div class="site-wrap">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div> <!-- .site-mobile-menu -->
    
    
    <div class="site-navbar-wrap">
      
      <div class="site-navbar site-navbar-target js-sticky-header">
        <div class="container-fluid">
          <div class="row align-items-center">
            
            <div class="col-6 col-md-5 col-sm-7 logo">
              <a href="index.html"><img class="site-logo img-fluid" src="images/logo.svg" alt="DERAZ CORNER"></a>
              <a href="#" onclick="openSearch()"><img class="site-search img-fluid" src="images/search.svg" alt="DERAZ CORNER"></a>
            </div>
            <div class="col-6 col-md-7 col-sm-5">

              <nav id="myNav" class="overlay">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="javascript:void(0)" class="logo" onclick="closeNav()"><img src="images/logo-sm.svg" class="img-fluid" alt="Dc"></a>
                <div class="overlay-content">
                  <a href="#">About</a>
                  <a href="#">Services</a>
                  <a href="#">Clients</a>
                  <a href="#">Contact</a>
                </div>
              </nav>
              <div id="mySearch" class="overlay">
                <a href="javascript:void(0)" class="closebtn" onclick="closeSearch()">&times;</a>
                <a href="javascript:void(0)" class="logo" onclick="closeSearch()"><img src="images/logo-sm.svg" class="img-fluid" alt="Dc"></a>
                <div class="overlay-content">
                  <div class="container">
                    <div class="col-xs-10 col-xs-offset-1">
                      <form action="get">
                        <input type="text" class="form-control" placeholder="Hello search me">
                      </form>
                    </div>
                  </div>
                </div>
              </div>

              <nav class="site-navigation text-right" role="navigation">
                <div class="container">
                <!--class= 'js-menu-toggle' -->
                <!-- <div class="d-inline-block d-lg-block ml-md-0 mr-auto py-3"><a href="#"  class="site-menu-toggle js-menu-toggle text-black"> -->
                  <div class="d-inline-block d-lg-block ml-md-0 mr-auto py-3"><a href="#" onclick="openNav()" class="site-menu-toggle text-black">
                    <!-- <span class="icon-menu h3"></span> <span class="menu-text"></span> -->
                    <img src="images/menu.svg" alt="">
                  </a></div>

                  <ul class="site-menu main-menu js-clone-nav d-none d-lg-none">
                    <li><a href="#home-section" class="nav-link">Home</a></li>
                    <li><a href="#about-section" class="nav-link">About Us</a></li>
                    <li><a href="#what-we-do-section" class="nav-link">What We Do</a></li>
                    <li><a href="#portfolio-section" class="nav-link">Portfolio</a></li>
                    <li><a href="#contact-section" class="nav-link">Contact</a></li>
                  </ul>
                </div>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </div> <!-- END .site-navbar-wrap -->
    
    <div class="site-blocks-cover" id="home-section">
      <!-- <div class="img-wrap">
        <div class="owl-carousel slide-one-item hero-slider">
          <div class="slide overlay">
            <img src="images/hero_1.jpg" alt="Image" class="img-fluid">  
          </div>
          <div class="slide overlay">
            <img src="images/hero_2.jpg" alt="Image" class="img-fluid">  
          </div>
          <div class="slide overlay">
            <img src="images/hero_3.jpg" alt="Image" class="img-fluid">  
          </div>
        </div>
      </div> -->
      <!-- <div class="container"> -->
        <div class="row">
          <div class="col-md-5 offset-md-1 align-self-center">
                <h1 class="display-1">your</h1>
                <h1 class="display-1">creative</h1>
                <h1 class="display-1 float-right">hub</h1>              
          </div>
        </div>
      <!-- </div> -->
    </div> <!-- END .site-blocks-cover -->

<section class="container-fluid about skew bg-deraz text-white" >
  <!-- <div class="col-11 offset-1"> -->
    <div class="row">
      <div class="col-lg-6 offset-lg-1 info align-self-center">
        <div class="row">
          <div class="col-md-4 col-sm-4 ">
            <h1 class="section-title text-white ">Who <br>we are ?</h1>
          </div>
          <div class="col-md-7 col-sm-8 text-justify">
            <p>Corner team is made of four energitec positive youth, we are passionate about our work and try to provide the ultimate
            experience for our members by making them feel part of our family in a healthy environment feels like home.</p>
          </div>
        </div>
        
      </div>
      <div class="col-lg-5 join float-right bg-deraz-dark">
        <div class="row">
          <div class="col-md-4 video ">
           <img src="images/about-video.png" class="img-fluid" alt="">
          </div>
          <div class="col-md-6 my-auto">
            <h1 class="text-white section-title"><span><b>be</b></span> <br>one of us <span style="color:#64cb82;" >></span></h1>
          </div>
        </div>
      </div>
    </div>
    <!-- activities -->
    <div class="row">
      <div class="container activities">
        <div class="col-lg-10 col-md-12 offset-lg-1 bg-deraz-dark black text-center">
          <h2 class="text-white"> <span><img src="images/calendar.svg" alt=""></span> <b>corner</b> activities</h2>
        </div>
        <div class="inner bg-white">
          <div class="row">        
            <div class="col-md-6">
              <h2>next event</h2>
              <p class="time"> <i class="fa fa-time"></i> 1/1/2020 4:00 PM</p>
              <h2>next event</h2>
              <p class="time"> <i class="fa fa-time"></i> 1/1/2020 4:00 PM</p>
            </div>
            <div class="col-md-6">
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis amet optio non, delectus, consequuntur quis quibusdam esse repellendus nisi sit,</p>
              <p>learn more</p>
            </div>
          </div>
        </div>
        <div class="col-md-10 offset-md-1 bg-deraz-dark black">
          <br>
        </div>

      </div>
    </div>
  <!-- </div> -->
</section>

<section class="cards skew">
  <!-- Visit https://nicolaskadis.info/projects/pure-css-flip-cards-using-bootstrap-4-and-css-grid-no-js for an explanation -->
  <div class="container-fluid">
    <div class="mr-lg-5 ml-lg-5">
      <div class="row ">
        <h1 class="section-title text-white"><span><b>What</b></span> we do ?</h2>
      </div>
      
      <div class="row cards-container ">

        <!-- Card 1 -->
        <div class="col-lg-4 card-container">
          <div class="card-flip">
            <!-- Card 1 Front -->
            <div class="card front text-white">
              <span class="fa fa-4x fa-smile-o text-center"></span>
              <div class="card-block">
                <h1>
                  <img src="images/community.svg" class="img-fluid" alt=""></h1>
                <h1 class="text-white"><b>Cummunity</b></h1>
              </div>
            </div>
            <!-- End Card 1 Front -->
    
            <!-- Card 1 Back -->
            <div class="card back" style="background: url('https://picsum.photos/200/300/?blur') top center no-repeat;
  background-size: cover;">
              <div class="card-block">
                <h4 class="card-title">Back Card Title</h4>
                <h6 class="card-subtitle mb-2 text-muted">Back Card subtitle</h6>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                  content.</p>
                <a href="#" class="card-link">Card link</a>
                <a href="#" class="card-link">Another link</a>
              </div>
            </div>
            <!-- End Card 1 Back -->
          </div>
        </div>
        <!-- End Card 1 -->
    
        <!-- Card 2 -->
        <div class="col-lg-4 card-container">
          <div class="card-flip">
            <!-- Card 1 Front -->
            <div class="card front text-white">
              <span class="fa fa-4x fa-smile-o text-center"></span>
              <div class="card-block">
                <h1>
                  <img src="images/events.svg" class="img-fluid" alt=""></h1>
                <h1 class="text-white"><b>Events</b></h1>
              </div>
            </div>
            <!-- End Card 1 Front -->
        
            <!-- Card 1 Back -->
            <div class="card back" style="background: url('https://picsum.photos/200/300/?blur') top center no-repeat;
  background-size: cover;">
              <div class="card-block">
                <h4 class="card-title">Back Card Title</h4>
                <h6 class="card-subtitle mb-2 text-muted">Back Card subtitle</h6>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                  content.</p>
                <a href="#" class="card-link">Card link</a>
                <a href="#" class="card-link">Another link</a>
              </div>
            </div>
            <!-- End Card 1 Back -->
          </div>
        </div>
        <!-- End Card 2 -->
    
        <!-- Card 3 -->
        <div class="col-lg-4 card-container">
          <div class="card-flip">
            <!-- Card 1 Front -->
            <div class="card front text-white">
              <span class="fa fa-4x fa-smile-o text-center"></span>
              <div class="card-block">
                <h1>
                  <img src="images/programes.svg" class="img-fluid" alt=""></h1>
                <h1 class="text-white"><b>Programmes</b></h1>
              </div>
            </div>
            <!-- End Card 1 Front -->
        
            <!-- Card 1 Back -->
            <div class="card back" style="background: url('https://picsum.photos/200/300/?blur') top center no-repeat;
  background-size: cover;">
              <div class="card-block">
                <h4 class="card-title">Back Card Title</h4>
                <h6 class="card-subtitle mb-2 text-muted">Back Card subtitle</h6>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
                  content.</p>
                <a href="#" class="card-link">Card link</a>
                <a href="#" class="card-link">Another link</a>
              </div>
            </div>
            <!-- End Card 1 Back -->
          </div>
        </div>
        <!-- End Card 3 -->
    
      </div>
      <div class="how mr-lg-5 ml-lg-5">
        <div class="row">
          <h1 class="section-title text-white bg-deraz-dark"><span><b>How</b></span> it works ?</h2>
        </div>
        <div class="row">
          <div class="col-lg-4 space">
            <h1 class="m-5"> <span><img src="images/space.svg" class="" alt=""></span></h1>
            <h1 class="section-title "> <span>Co-Working</span> space</h1>
            <hr>
            <h1 class="section-title">Memberships</h1>
          </div>
          <div class="col-lg-8 plans bg-white">
            <div class="row no-gutters">
              <div class="col-lg-6 plan">
                <img src="images/one-day.svg" alt="icon">
                <h1 class="plan-title mt-4"><b>Day</b> pass</h1>
              </div>
              <div class="col-lg-6 plan">
                <img src="images/pop-in.svg" alt="icon">
                <h1 class="plan-title mt-4"><b>Pop-In</b> pass</h1>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-6 plan">
                <img src="images/monthly.svg" alt="icon">
                <h1 class="plan-title mt-4"><b>Monthly</b></h1>
              </div>
              <div class="col-lg-6 plan">
                <img src="images/virtual.svg" alt="icon">
                <h1 class="plan-title mt-4"><b>Virtual</b> corner</h1>
              </div>
            </div>
            <div class="row float-right">
              <button class="btn btn-outline-success btn-flat">Learn more ></button>
            </div>
             
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="blog bg-deraz-dark">

  <div class="container">
    <div class="post text-justify">
      <div class="author align-items-end">
        <img src="images/author1.png" class="img-fluid " alt="author">
        <h4>Ahmed Abdallah <span></span> 2019-5-5</h4>
        <hr>
      </div>
      <div class="clearfix"></div>
      <div class="row">
        <h3 class="title">Rifudgio</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam tenetur ab quidem minus, fugiat inventore suscipit blanditiis pariatur, impedit deleniti odio enim nisi sapiente tempora optio modi cupiditate harum? Cum!
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam tenetur ab quidem minus, fugiat inventore suscipit
          blanditiis pariatur, impedit deleniti odio enim nisi sapiente tempora optio modi cupiditate harum? Cum!
        </p>
        <!-- <br> -->
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam tenetur ab quidem minus, fugiat inventore suscipit blanditiis pariatur, impedit deleniti odio enim nisi sapiente tempora optio modi cupiditate harum? Cum!</p>
        <br> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam tenetur ab quidem minus, fugiat inventore suscipit blanditiis pariatur, impedit deleniti odio enim nisi sapiente tempora optio modi cupiditate harum? Cum!</p>
      </div>
    </div>

  </div>
</section>

    <div class="site-section" id="contact-section">
      <div class="container">
        <form action="" class="contact-form">

          <div class="section-title text-center mb-5">
            <span class="sub-title mb-2 d-block">Get In Touch</span>
            <h2 class="title text-primary">Contact Us</h2>
          </div>

          <div class="row mb-4">
            <div class="col-md-6 mb-4 mb-md-0">
              <input type="text" class="form-control" placeholder="First name">
            </div>
            <div class="col-md-6">
              <input type="text" class="form-control" placeholder="Last name">
            </div>
          </div>

          <div class="row mb-4">
            <div class="col-12">
              <input type="text" class="form-control" placeholder="Email">
            </div>
          </div>

          <div class="row mb-4">
            <div class="col-12">
              <textarea class="form-control" name="" id="" cols="30" rows="10" placeholder="Message"></textarea>
            </div>
          </div>

          <div class="row">
            <div class="col-12">
              <button type="submit" class="btn btn-primary btn-md">Send Message</button>
            </div>
          </div>

        </form>
      </div>
    </div> <!-- END .site-section -->
  
    <footer class="site-footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-4 mb-5 mb-lg-0">
            <div class="row mb-5">
              <div class="col-12">
                <h3 class="footer-heading mb-4">About Us</h3>
                <p>A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
              </div>
            </div>
            

            
          </div>
          <div class="col-lg-3 ml-auto">
           
            <div class="row mb-5">
              <div class="col-md-12">
                <h3 class="footer-heading mb-4">Navigation</h3>
              </div>
              <div class="col-md-6 col-lg-6">
                <ul class="list-unstyled">
                  <li><a href="#">Home</a></li>
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Terms</a></li>
                  <li><a href="#">Contact</a></li>
                </ul>
              </div>
              
            </div>
            
          </div>
          

          <div class="col-lg-4 mb-5 mb-lg-0">

            <div class="mb-5">
              <h3 class="footer-heading mb-2">Subscribe Newsletter</h3>


              <form method="post" class="form-subscribe">
                <div class="form-group mb-3">
                  <input type="text" class="form-control border-white text-white bg-transparent" placeholder="Enter email" aria-label="Enter Email" aria-describedby="button-addon2">
                </div>
                <div class="form-group">
                  <button class="btn btn-primary px-5" type="submit">Subscribe</button>
                </div>
              </form>

            </div>

            


          </div>
          
        </div>
        <div class="row pt-5 mt-5 text-center">
          <div class="col-md-12">
            <div class="mb-4">
                  <a href="#" class="pl-0 pr-3"><span class="icon-facebook"></span></a>
                  <a href="#" class="pl-3 pr-3"><span class="icon-twitter"></span></a>
                  <a href="#" class="pl-3 pr-3"><span class="icon-instagram"></span></a>
                  <a href="#" class="pl-3 pr-3"><span class="icon-linkedin"></span></a>
                </div>
            
          <p>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            Copyright &copy;
            <script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made
            with <i class="icon-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
          </p>
          
          </div>
          
        </div>
      </div>
    </footer>
  </div>

  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/jquery.sticky.js"></script>
  <script src="js/stickyfill.min.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  
  <script src="js/jquery.fancybox.min.js"></script>
  <script src="js/main.js"></script>
  <script>
    var searchOpen = false;
    var menuOpen = false;
    function openNav() {
      document.getElementById("myNav").style.width = "100%";
      menuOpen = true;
    }

    function closeNav() {
      document.getElementById("myNav").style.width = "0%";
      menuOpen = false;

    }

    $('body').on('keydown', function (event) {
      // Hide on escape.
      if (event.keyCode == 27) {
        if (menuOpen) {
          closeNav();
        }
        if (searchOpen) {
          closeSearch();
        }
      }
    });

    function openSearch() {
      document.getElementById("mySearch").style.width = "100%";
      searchOpen = true;
    }

    function closeSearch() {
      document.getElementById("mySearch").style.width = "0%";
      searchOpen = false;
    }

  </script>

     
  </body>
</html>